import { Metadata } from 'next';
import ReportesClient from './ReportesClient';

export const metadata: Metadata = {
  title: "Reportes",
};

export default async function Page(props: {
  searchParams?: Promise<{
    key: string;
  }>;
}) {
  const params = await props.searchParams;

  return <ReportesClient defaultKey={params?.key} />;
}
